Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Can't provide target location without version #13

Open
cconrad opened this Issue Jul 2, 2012 · 1 comment

Comments

Projects
None yet
2 participants

cconrad commented Jul 2, 2012

The usage states:
cpm action [package-to-install] [version] [target-location]

What should I provide as "version" argument if I just want the latest version and don't know its number?

Thanks,
Claus

dvdvck commented Nov 17, 2012

A little late this response but you can try:

cpm install sizzle --packages-path=directory
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment